import json

class Conf:

  def __init__(self, filename):
    with open(filename) as f:
      self.data = json.load(f)
  
  def __str__(self):
    print(json.dumps(self.data, indent=2, sort_keys=True))
